load('data_pacient_1_trial.mat');

DMO_5_petice=cell(12,2);            

for i=1:length(DMO_5_petice)
    l=DMO_5_petice{i,1};
    r=DMO_5_petice{i,2};
    
    l(end+1,:)=data_pacient_1_trial{i,1};
    r(end+1,:)=data_pacient_1_trial{i,2};
    
    DMO_5_petice{i,1}=l;
    DMO_5_petice{i,2}=r;
end

% vytvoření matice pro 1 pacienta - průměr z 5 trialů pro každou veličinu
DMO_5=cell(12,2);
for i=1:12
    DMO_5{i,1}=mean(DMO_5_petice{i,1});
    DMO_5{i,2}=mean(DMO_5_petice{i,2});
end
